-- 基础信息
base_info = {
	group_id = 133308536
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 536001, monster_id = 28020108, pos = { x = -1797.746, y = 245.484, z = 4543.704 }, rot = { x = 0.000, y = 148.769, z = 0.000 }, level = 32, drop_tag = "走兽", area_id = 26 },
	{ config_id = 536002, monster_id = 28020108, pos = { x = -1805.417, y = 245.570, z = 4530.636 }, rot = { x = 0.000, y = 288.128, z = 0.000 }, level = 32, drop_tag = "走兽", area_id = 26 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 536001, 536002 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
